Subject: HACCP

From: Diane Mayerfeld <[email-masked]>
Date: Wed, 27 Nov 2002 12:58:46 -0600

Hello Doug and others following the HACCP thread,

In your response of November 18, you said

>Diane, I have a hard time resolving your Number One (which I
>support) with your number 3.
>
>It seems to me that OTOH we have a methodology that can be applied
>for our own purposes, and OTO we have a myopic perversion or that
>purpose by people wearing blinders.
>
>While I can appreciate the nature of your concern, the validity of
>the principle is not invalidated by a poor implementation of it.

It all depends on how you plan to use HACCP.  If you plan to apply it
purely as a method to help analyze the potential sources of
contamination within your own production system, then it does not
matter what others do with the same method.

However, if you then want to use your application of this method as a
marketing tool, it enters the political arena and it matters what
interpretation others set on it.   It is much like the organic
dilemma, only industrial ag. has become interested in HACCP right at
the start instead of letting it develop outside its sphere of
attention for 20 years.  If you don't plan to use organic status or
HACCP as a marketing tool, you don't need to worry about what the
standards say.  But most farmers will want to take advantage of the
marketing aspect.  And perhaps the greatest concern is the
possibility that rigid HACCP-type standards suitable for industrial
production systems might become mandatory.  I think the latter fear
is why your initial mention of HACCP provoked such a negative
reaction.

Diane Mayerfeld

>In relation to your post of Monday, November 18, 2002 in which you
>said:
>
>1).-
>DM> I agree that HACCP could be a beneficial tool and we should not
>DM> dismiss it because so far it seems to be co-opted by large scale
>DM> industrial food processors.
>
>2).-
>DM> However, I would caution that extending the HACCP process to the
>DM> food production stage will not necessarily solve that problem.
>
>All it has to do is help us avoid us avoid bacterial contamination.
>
>3).-
>DM> For example, I have repeatedly heard that HACCP for pork
>DM> production would preclude outdoor systems such as pasture or
>DM> hoophouse raised pigs because outside sources of infection
>DM> cannot be excluded. Absurd though that may seem to the people on
>DM> this list, given the political influence of the confinement pork
>DM> industry, I think such rumors need to be taken seriously.
>
>Diane, I have a hard time resolving your Number One (which I
>support) with your number 3.
>
>It seems to me that OTOH we have a methodology that can be applied
>for our own purposes, and OTO we have a myopic perversion or that
>purpose by people wearing blinders.
>
>While I can appreciate the nature of your concern, the validity of
>the principle is not invalidated by a poor implementation of it.
>
>Those poor implementations and the political influence of the
>confinement pork industry, are simply problems that can be and have
>to be dealt with separately.
>
>4).-
>DM> Similarly, it is not inconceivable to me that HACCP could be
>DM> (ab)used to prohibit the use of compost tea, which is where this
>DM> whole discussion started, I believe.
>
>The suggestion to apply the valid principles of HACCP in a holistic
>way in order to increase the chances of avoiding a possible
>bacterial contamination problem in organic ag (vs. an almost certain
>toxic residue contamination problem in conventional ag productions
>systems), and still reap the benefits that compost teas are know to
>provide; was mentioned in response to the concerns raised by Chuck
>relative to the need to avoid providing ammo for those who
>manufacture conventional ag's chemical inputs, as well as fund their
>hired guns and produce their PR spin.
>
>Lastly, I know of nothing in this world that can't be abused, if
>someone really wanted to work at it. But does that really matter?
>
>Douglas
>
>-------------------------

.